Subject: Feedback-Paul
From: Sahir Nomaan <[email-masked]>
To: "Prashant K. Sharma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Mon, 25 Mar 2013 10:04:08 +0530 (IST)

Prashant, 

Ticket No: LTK5270107659009X 

Feedback- 

1- Customer inquired about check not received and you gave a canned respo nse "which states that check takes two weeks........" 
Correction: 
a) For Gold Member : Check's T.A.T is 3-9 D ays 
b) For Non-Gold Member : Check's T.A.T is 10-16 Days 

Though in both the cases customer has to wait for atleast 30 Days 

2- Do not depend to much on Canned Responses as in the entire chat you have given only canned responses and customer ended up saying you sounded to robotic, so please try to avoid using canned every where but keeping every important points in mind. 

	
	info: Your Issue ID for this chat is LTK5270107659009X 	
	Paul: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Paul: Hi 	
	jennifer: hey 	
	Paul: It takes up to two weeks for your check to arrive as Checks are mailed through the U. S. Postal Service and should typically arrive within a few business days. Delivery time depends on many factors, including your geographic location, seasonal increases in mail volume, and totally dependent upon the U.S. Postal Service. 	
	jennifer: yes its been more than 2 weeks 	
	Paul: Please wait one moment while I access your account information 	
	jennifer: ok 	
	Paul: Thanks 	
	Paul: If you have not received your check, click on "My Account" and "My Profile" and scroll down to "Payment History" to ensure your check was processed. If so, please allow delivery time from your post office, and/or check with them to ensure your mail is being delivered. 	
	jennifer: yes it was processed 17 days ago 	
	jennifer: i have already checked before contacting you 	
	Paul: Thanks for it 	
	Paul: I request you to allow delivery time from your post office, and/or check with them to ensure your mail is being delivered. 	
	jennifer: i know my mail is being delivered as i have been recieving all my bills i feel as if i am getting the run around 	
	Paul: We can only issue a replacement check under one of the following circumstances: 	
	Paul: If the initial check is returned to us OR if 30 days have passed from the date check was processed OR if a stop payment is placed on the check ($10 fee). 	
	Paul: Since your check has not been returned to us at this time, you can either: 

1. Wait 30 days from the date we sent your check, at which time your check can be reissued without charge 

OR 

2. We can reissue as soon as possible, minus a $10.00 fee to cover the cost of issuing a Stop Payment. 

Please let us know which option you would like to pursue. 	
	jennifer: i gues i will wait you are pretty rude 	
	jennifer: how can i request a replacement after 30 days then 	
	Paul: Sorry if you feel so Jenifer 	
	jennifer: how will i be able to request a replacement after 30 days? 	
	Paul: Please contact us after 30 days from the date your check was sent (March 6 ,2013) 	
	jennifer: how do i contact you or is this messager thing the only way 	
	Paul: You can contact us via Live Chat' 	
	jennifer: ok thanks anyways 	
	info: Your chat transcript will be sent to [email-masked] at the end of your chat. 	
	Paul: You're welcome 	
	Paul: I regret the inconvenience 	
	Paul: Please wait one moment while I access your account information 	
	Paul: Sorry for last response 	
	Paul: Please ignore 	
	Paul: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|